<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Julio, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 4, 14 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diego Pérez de Espinosa presenta para su cobro una obligación de pago de plazo pasado</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Fernando Sotelo Moctezuma, estante en la Villa de Colima, como principal, y Alonso Lorenzo y Cristóbal de Silva, por fiadores, otorgan ante el escribano Toribio de Casso mancomunadamente esta obligación de pago en favor de Diego Pérez de Espinosa, vecino de Colima, por ciento ventidos pesos de oro común en reales de plata de buena moneda de Castilla, que le debo de resto de mayor cuantía de pesos de oro que me ha prestado. Dicen que se obligan a pagar en dos meses. Testigos fueron de ello, el bachiller Juan Rodríguez Santiago, Alonso Morán y Simón Pérez.<br />
                      Al no pagar, Pérez de Espinosa acudió ante don Antonio Enríquez, justicia mayor de la Villa y Provincia de Colima, quien dio mandamiento de ejecución para que cobrase de Alonso Lorenzo, fiador, la cantidad de pesos contenidos en la mencionada obligación. El auto es de 10 de enero de 1597.<br />
                      El 30 de diciembre de 1597, Diego Pérez de Espinosa decía que, cobrada dicha cantidad de Alonso Lorenzo, difunto, le dio carta de pago escrita a las espaldas del dicho mandamiento. Ahora, como tal escritura no aparece, extiende ante el escribano Toribio de Casso el presente testimonio, siendo testigos de ello Gaspar de Espinosa, Diego Lorenzo y Diego Morán, vecinos de Colima.<br />
                      El 14 de marzo de 1598, Diego Morán, albacea de Alonso Lorenzo, difunto, dice que éste mandó en su testamento cobrar de don Fernando Sotelo Montezuma, alcalde mayor que fue de Colima, ciento ventidós pesos de oro que, como fiador suyo, había pagado a Diego Pérez de Espinosa. Y como en esta Villa está un mulato, esclavo del dicho don Fernando, el cual se vino huido y está depositado en el dicho Alonso Lorenzo y, por su muerte, cesó el dicho depósito, y para cobrar y más las costas, a V.m. pido y suplico que, en virtud del dicho recaudo, se me dé mandamiento ejecutorio contra los bienes del dicho don Fernando y se haga la dicha ejecución en el dicho mulato.<br />
                      Recibida esta petición, el alcalde mayor de Colima Felipe de Valdés mandó que se ponga en esta causa la cláusula do conste ser el dicho Diego Morán, albacea.<br />
                      Lo que hizo el escribano Toribio de Casso dando fe pública de cómo en el testamento otorgado por Alonso Lorenzo, difunto, con fecha de 7 de marzo de 1598, se nombró por albaceas al Padre Benito Francisco Pereyra y a Diego Morán, regidor de esta Villa de Colima.<br />
                      Se anexan los autos del depósito del mulato Tiburcio, esclavo de Fernando Sotelo Montezuma, vecino de la Ciudad de Valladolid en Mechoacan.<br />
                      El 17 de noviembre de 1597, Alonso Lorenzo lo manifestaba ante el teniente de justicia mayor Pedro Gómez Machorro, quien, atento a que en esta Villa, no hay cárcel suficiente ni prisiones donde poder tener al dicho mulato esclavo con la seguridad que se requiere y, para más seguridad del dicho esclavo, mandaba e mandó que se deposite en el dicho Alonso Lorenzo.<br />
                      El 26 de marzo de 1598, nuevamente Diego Morán, en su calidad de albacea y testamentario de Alonso Lorenzo, pedía el depósito que por muerte de Alonso Lorenzo había cesado del mulato Tiburcio, esclavo de Fernando Sotelo Montezuma, alcalde mayor que fue de esta Villa y vecino de la ciudad de Guayangareo. Así, podía pedir justicia en el cobro del dinero que se le debía.<br />
                      El mismo día, Diego Morán, pedía se haga ejecución en Tiburcio, mulato, por bienes de don Fernando Sotelo, por cuantía de ciento y treinta pesos que el susodicho debe a mi parte por haberlos pagado a Diego Pérez.<br />
                      El alcalde mayor Felipe de Valdés, vistos los autos, dio mandamiento de ejecución por ciento ventidós pesos, y renovaba el depósito del mulato hecho en Francisco Ortiz, quien lo recibió, siendo testigos el bachiller Juan Rodríguez Santiago, el Padre Juan de la Zarza y Juan Agustín de la Puerta, vecinos de Colima.<br />
                      El 27, Felipe de Valdés dio mantenimiento de ejecución al alguacil mayor en el mulato Tiburcio. Pedro Ruiz de Vilches, teniente de alguacil, hizo la ejecución en el mulato que dijo llamarse Juan de Tiburcio.<br />
                      Luego, a petición de Diego Morán, el alcalde dispuso que el mulato Tiburcio fuera puesto en almoneda.<br />
                      El primer pregón lo cantó Melchor, negro depositado en Juan Agustín de la Puerta, pregonero nombrado para este efecto, el 28 de marzo. El segundo pregón fue el 31 de marzo y el 9 de abril, el tercero, no habiendo pujador alguno.<br />
                      Como Juan Agustín de la Puerta tenía poder de Fernando Sotelo Montezuma, en nombre de los albaceas de Alonso Lorenzo, el bachiller Juan Rodríguez Santiago pidió que con él se hicieran los autos y así finiquitar el pleito y se pagase lo adeudado.<br />
                      Juan Agustín de la Puerta, el 15 de abril, bajo juramento, declaró que él no sabe si tiene poder del dicho don Fernando Sotelo; y que si lo tiene, estará en los registros del escribano público; y que si él le tuviere, buscará sus papeles y lo exhibirá, y si caso fuere que le tenga, no quiere usar de él por no lo haber hecho hasta agora.<br />
                      Por su parte, el bachiller Rodríguez Santiago recordaba una vez más que Alonso Lorenzo pagó a Diego Pérez de Espinosa de resto de otras deudas que dejara a su partida de la Villa de Colima Fernando Sotelo Montezuma la cantidad de ciento veintidós pesos, como fiador que era de quien fue alcalde mayor de Colima.<br />
                      Alegaba además que como el pago en fuerza debía de ser en reales, Alonso Lorenzo buscó plata, dando cinco reales por marco, en lo cual y costas que se le causaron, montó la deuda de ciento y treinta y dos pesos. La plata la dio Juan Agustín de la Puerta; y por ello, debe dar información.<br />
                      Así lo mandó Felipe de Valdés.<br />
                      Juan Agustín de la Puerta confirmó lo dicho por el bachiller.<br />
                    </td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp4/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja14/exp4/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>